/* @override 
	http://127.0.0.1/mgultra/wp-content/themes/f2a/custom.css
	http://modguitar.com/wp-content/plugins/email-newsletter/widget/widget.css
	http://modguitar.com/wp-content/themes/f2a/custom.css
*/

div.qa p {
	text-align: left;
	border-bottom: 1px solid #d5d5d5;
	border-top: 1px solid #d5d5d5;
	background-color: white;
	padding: 5px 10px 20px;
}

div.boxedlist2 p {
	color: black;
	font-size: inherit;
	margin: 0 0 20px;
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
}

div.sharing {
	-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
	background-color: rgba(161,161,194,0.25);
	padding: 0 20px 5px;
	margin: 20px 0;
}

div.sharing a {
	color: black;
	text-transform: lowercase;
	font-size: 14px;
	text-decoration: underline;
}

/* @group base elements */

body {
	/* margin:0;
padding:0px;
color:#444; */
margin:0;

}

.postentry {
	margin: 0;
	padding: 0 0 px;
	text-align: left;
	font: 1.5em/1.5 "Lucida Gra

input, textarea {

font-size:14px;

}nde", Lucida, Verdana, sans-serif;
}

#text-4 div.textwidget div a {
	color: #30c;
}

#text-2 div.textwidget div em span a {
	color: #0e09c3;
}


h2.posttitle {
	margin-top: 0;
	text-align: left;
	margin-bottom: 15px;
	font: bold 26px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-transform: capitalize;
}

h3 {
	margin-top: 0px;
	margin-bottom: 0;
	padding-right: 0;
	padding-top: 10px;
}

h3.boxrad {
	margin-top: 0;
	margin-bottom: 0;
	padding-right: 0;
	margin: 0;
	padding: 0;
}

.sidebar #searchsubmit {
	color: #ff9;
	font-size: inherit;
	background-color: gray;
	float: right;
	border-style: none;
	text-align: center;
	padding-top: 0;
	padding-left: 5px;
	padding-right: 0;
	margin: 5px 0 30px;
}

.sidebar #searchform #s {

padding: 0;
	margin: 0 0 5px;
	border-style: none;
	color: black;
	background-color: silver;
	font: inherit .5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-align: left;
}


/* @end */

/* @group paragraph tags */

div.boxrad p.artintro {
	text-align: left;
	color: black;
	padding: 10px;
	border-style: none;
	font: 1.5em/1.3 Georgia, "Times New Roman", Times, serif;
	background-color: rgba(200,216,234,0.31);
	text-shadow: rgba(62,109,162,0.02) 2px 2px 1px;
}

div.boxedlist2 h3 {
	color: black;
	text-align: left;
	text-transform: capitalize;
}

h2.boxedlist2 {
	color: maroon;
	text-transform: capitalize;
	text-align: left;
}

.updated a {
	text-align: left;
	color: black;
	font: 100% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin: 0;
	padding: 0;
	text-decoration: underline;
}

div.boxedlist2 p.modnote {
	color: navy;
	background-color: rgba(52,128,52,0.15);
	padding: 10px;
	text-transform: capitalize;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.updated a:hover {
	text-align: left;
	color: #000;
	font: 100% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin: 0;
	padding: 0;
	text-shadow: #fff35f 0 0 2px;
}

.updated {
	text-align: left;
	color: #000;
	font: 100%/1.3 "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin: 0;
	padding: 0;
}

#commentform p a {
	color: #30c;
}

div.boxradexcerpt p {
text-align: justify;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 15px;
	font: 14px/1.4 "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding-top: 0;
}

p {
text-align: left;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 15px;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	line-height: 1.4;
}

p.picap {
	text-align: center;
	color: #4f4f4f;
	margin-left: 0;
	padding-right: 10px;
	padding-left: 10px;
	text-transform: capitalize;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

p.pnotice {
	text-align: justify;
	color: #515180;
	text-shadow: #000000 0 0 0px;
	text-indent: 0;
	padding-right: 0;
	padding-left: 0;
	font: italic 11px/1.5 Georgia, "Times New Roman", Times, serif;
	text-transform: capitalize;
	border-top: 1px dotted gray;
	padding-top: 5px;
}

/* @end */

/* @group image tags */

* div.postentry p a img.alignleft {
	width: 100px;
	margin-bottom: 0;
	overflow: auto;
}

img.howto {
	width: 100%;
}

div.boxradexcerpt img {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	margin: 10px 0 5px;
}

img.boxrad {
	width: 100%;
}

img.modmenu {
	width: 105%;
	margin: 0;
	padding: 0;
	border-bottom-style: none;
}

img {

border:0;
	margin-top: 0;
	margin-left: 0;
}

img.feature {
background-color: transparent;
-moz-border-radius: 1px;
-webkit-border-radius: 1px;
border-radius: 1px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 0px 3px #ffffff;
-webkit-box-shadow: 0px 0px 3px #ffffff;
box-shadow: 0px 0px 2px #cccccc;
filter: progid: DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#303030');
-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#303030')";
	padding: 0;
	margin-bottom: 0;
	border-top: 0px none gray;
	width: 100%;
	margin: 0;
}

.post img {
background-color: transparent;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
		-moz-box-shadow: 0px 2px 2px #b5b5b5;
-webkit-box-shadow: 0px 2px 2px #b5b5b5;
box-shadow: 0px 2px 2px #b5b5b5;
filter: progid: DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#b5b5b5');
-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#b5b5b5')";
	padding: 0;
	margin-bottom: 0;
	border-top: 6px none gray;
	width: 100%;
	float: none;
	margin-right: 0;
	margin-top: 10px;
}

img.artimgsm {

border:0;
	float: left;
	clear: right;
	margin-right: 15px;
	margin-bottom: 10px;
	padding-bottom: 0;
	height: 12em;
	width: inherit;
	vertical-align: text-top;
	padding: 2px;
}

img.artimgmed {
		-moz-box-shadow: 0px 2px 2px #b5b5b5;
-webkit-box-shadow: 0px 2px 2px #b5b5b5;
box-shadow: 0px 2px 2px #b5b5b5;
filter: progid: DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#b5b5b5');
-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#b5b5b5')";

border:0;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	margin-right: 15px;
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
	width: 40%;
	float: left;
	clear: left;
}

img.artimgsmall {
	-moz-box-shadow: 0px 2px 2px #b5b5b5;
-webkit-box-shadow: 0px 2px 2px #b5b5b5;
box-shadow: 0px 2px 2px #b5b5b5;
filter: progid: DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#b5b5b5');
-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#b5b5b5')";


border:0;
	margin-bottom: 10px;
	margin-right: 15px;
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
	width: 30%;
	float: left;
	background-color: #b5b5b5;
}

img.artimgsmall2right {

border:0;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
	width: 20%!important;
	float: right;
}

img.imgleft {

border:0;
	margin-top: 5px;
	float: left;
	clear: both;
}



/* @end */

.boxrad2a {
	-webkit-border-bottom-left-radius: 30px;
-webkit-border-bottom-right-radius: 30px;
	-webkit-border-top-right-radius: 20px;
-webkit-border-top-left-radius: 20px;
	background-color: #FFF;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.29) 89%, rgba(112,112,112,0.33) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(89%,rgba(255,255,255,0.29)), color-stop(100%,rgba(112,112,112,0.33))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.29) 89%,rgba(112,112,112,0.33) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.29) 89%,rgba(112,112,112,0.33) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.29) 89%,rgba(112,112,112,0.33) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.29) 89%,rgba(112,112,112,0.33) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#54707070',GradientType=0 ); /* IE6-9 */



filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#54000000',GradientType=0 ); /* IE6-9 */
	padding-left: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-right: 20px;
	-moz-box-shadow: 3px 1px 2px #666;
	-webkit-box-shadow: 2px 3px 6px 0px #666;
	margin-bottom: 30px;
	float: left;
}

/* @group Div tags */

div.audioexamples {
	-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;

	background-color: #6d6d6d;
	margin: 30px;
	padding: 20px;
}

div.audioexamples p {
	color: white;
	font: 16px/24px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: left;
	text-transform: capitalize;
	padding-bottom: 5px;
}

div.postentry h1 {
	margin: 0 0 10px;
	text-transform: capitalize;
}

div.postentry h2 {
	text-transform: capitalize;
	text-align: left;
	font: 1.5em "Lucida Grande", Lucida, Verdana, sans-serif;
	margin-top: 5px;
	margin-bottom: 1px;
	border-bottom: 3px none silver;
}

div.postentry h3 {
	text-transform: capitalize;
	font: 1.2em "Lucida Grande", Lucida, Verdana, sans-serif;
	margin-bottom: 10px;
}

div.divclear {
	text-align: left;
	z-index: 0;
}

div.divcleartxt {
	clear: right;
	width: 100%;
	text-align: justify;
}

article div {
	
}

div.postentry {
	margin: 0 0 0px;
}

div.texwidget li, ul {
	margin: 0;
	padding: 0;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

div.archive-desc {

padding: 0 0px;

color: #30c;
	font: italic bold 1.8em "Lucida Grande", Lucida, Verdana, sans-serif;
	margin: 0 0 10px;
	border-bottom: 1px dashed silver;
}

#text-4:hover div.textwidget div a {
	color: #000;
	text-shadow: yellow 0 0 3px;
}

div.navigation {

font-size:1.8em;

}



/* @end */

/* @group Link tags */

div.boxedlist {
	-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
background-color: #fff;
	border: 1px dotted rgba(176,141,78,0.83);
	padding-top: 15px;
	padding-left: 20px;
	padding-right: 20px;
	clear: both;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 30px;
}

div.boxedlist2 {
	-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
background-color: #fff;
	border: 1px solid rgba(57,46,25,0.4);
	padding-top: 15px;
	padding-left: 20px;
	padding-right: 20px;
	clear: both;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 30px;
	color: #fff;
	text-transform: none;
}

div.boxedlist2 li {
	color: #000;
	text-align: left;
	border-style: none;
	list-style-type: decimal;
	list-style-position: outside;
	opacity: 1;
	text-transform: none;
	margin: -5px 10px 10px 25px;
	font: inherit/1.3 "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

div.boxedlist li {
	color: #744b00;
	font: 16px/20px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: left;
	border-style: none;
	list-style-type: disc;
}

div.boxedlist p {
	color: #c07c00;
	font: 24px/26px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-transform: capitalize;
	margin-bottom: 0;
	text-align: left;
}

.classname:hover{
-webkit-transform: rotate(4deg) scale(1.088) skew(1deg) translate(0px);
-moz-transform: rotate(4deg) scale(1.088) skew(1deg) translate(0px);
-o-transform: rotate(4deg) scale(1.088) skew(1deg) translate(0px);
}

.postentry a:hover {
text-decoration:none;
	color: #363;
	text-shadow: yellow 0 0 5px;
}

a:hover {

text-decoration: none;
	background-color: transparent;
	color: green;
	text-shadow: #cc9 0 0 5px;
	font-size: inherit;
	line-height: inherit;
}

a {

color: white;
	padding: 0px 0px;
	background-image: none;
	text-transform: capitalize;
	text-align: left;
	text-decoration: none;
	line-height: inherit;
	font-style: inherit;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-variant: inherit;
}

#text-2:hover ~ div.textwidget div em span a {
	color: #ff9;
}

div.navigation a {

color: navy;
	font: 70% "Lucida Grande", Lucida, Verdana, sans-serif;
	background-color: rgba(204,204,204,0.42);
	padding: 1px 3px;
	text-decoration: none;
}

div.navigation a:hover {

color: navy;
	font: 70% "Lucida Grande", Lucida, Verdana, sans-serif;
	background-color: rgba(51,204,0,0.54);
	padding: 1px 5px;
	text-decoration: none;
}

h2.posttitle a {
	color: #30c;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	font: 100% "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-bottom: 0;
	text-transform: capitalize;
	text-align: left;
}

h2.posttitle:hover a {
	color: black;
	font-size: inherit;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	text-decoration: underline;
}


input[type=submit]:hover {

border: 1px double silver;

background: rgba(255,255,255,0.52);
	text-shadow: #39c 0px 0px 0px;
	color: rgba(51,153,0,0.5);
}



/* @end */

/* @group Input */

input#email {
	border: 1px solid silver;
	width: 100%;
	background-color: white;
	text-align: left;
}

input#author {
	border: 1px solid silver;
	width: 100%;
	background-color: white;
	text-align: left;
	margin-top: 40px;
}

input#url {
	border: 1px solid silver;
	width: 100%;
	background-color: white;
	text-align: left;
}

input[type=submit] {

border: 1px double silver;

background: rgba(255,255,255,0.52);
	text-shadow: #39c 0px 0px 0px;
	color: silver;
}

input[type=text], textarea{

border:2px inset #fffced;

background:#e5eaed;

}



/* @end */

.comment-body blockquote {

margin:5px 10px;

padding:0 0 0 5px;

font-size:0.9em;
	border: 1px solid silver;
}

textarea#comment {

width:100%;
	background-color: white;
	border: 1px solid silver;
	height: 60px;
}

/* @group Round Corners */

#techarticle.boxrad {
-webkit-border-bottom-left-radius: 30px;
-webkit-border-bottom-right-radius: 30px;
	-webkit-border-top-right-radius: 20px;
-webkit-border-top-left-radius: 20px;
	background: #FFF url(http://whatchamagoo.com/mgstuff/pic/site/techbg.gif) repeat; /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#54707070',GradientType=0 ); /* IE6-9 */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#54000000',GradientType=0 ); /* IE6-9 */
	padding-left: 20px;
	padding-bottom: 20px;
	padding-top: 1px;
	padding-right: 20px;
	-moz-box-shadow: 3px 1px 2px #666;
	-webkit-box-shadow: 2px 3px 6px 0px #666;
	margin-bottom: 30px;
	
	
	transform: rotate(-2deg);
-ms-transform: rotate(-2deg); /* IE 9 */
-webkit-transform: rotate(-2deg); /* Safari and Chrome */
-o-transform: rotate(-2deg); /* Opera */
-moz-transform: rotate(-2deg); /* Firefox */

}

.howto {
-webkit-border-bottom-left-radius: 30px;
-webkit-border-bottom-right-radius: 30px;
	-webkit-border-top-right-radius: 20px;
-webkit-border-top-left-radius: 20px;
	background: #FFF url(http://whatchamagoo.com/mgstuff/pic/site/howtobg.gif) repeat; /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#54707070',GradientType=0 ); /* IE6-9 */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#54000000',GradientType=0 ); /* IE6-9 */
	padding-left: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-right: 20px;
	-moz-box-shadow: 3px 1px 2px #666;
	-webkit-box-shadow: 2px 3px 6px 0px #666;
	margin-bottom: 30px;
}

.postentry a {

border-bottom:0px solid #ddd;
	padding-left: 0;
	padding: 0;
	margin: 0;
	list-style-image: none;
	color: #30c;
	font-size: inherit;
	line-height: inherit;
}

.boxradA {
	-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 0px 1px #60767e;
-webkit-box-shadow: 0px 0px 1px #60767e;
box-shadow: 0px 0px 1px #60767e;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr = '#eaf5fa', endColorstr = '#c2e0f0');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr = '#eaf5fa', endColorstr = '#c2e0f0')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #f3f2f2, #e7e6e6);
background-image: -ms-linear-gradient(top, #f3f2f2, #e7e6e6);
background-image: -o-linear-gradient(top, #f3f2f2, #e7e6e6);
background-image: -webkit-gradient(linear, center top, center bottom, from(#f3f2f2), to(#e7e6e6));
background-image: -webkit-linear-gradient(top, #f3f2f2, #e7e6e62);
background-image: linear-gradient(top, #f3f2f2, #f3f2f2);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
padding-left: 10px;
	padding-bottom: 0px;
	padding-top: 10px;
	padding-right: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
	overflow: auto;
		border-bottom: 1px solid black;
	border-top: 0px solid white;
	clear: both;
}

.boxradcloud {
	-moz-border-radius: 9px;
-webkit-border-radius: 9px;
border-radius: 9px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 0px 6px #60767e;
-webkit-box-shadow: 0px 0px 6px #60767e;
box-shadow: 0px 0px 6px #60767e;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr = '#eaf5fa', endColorstr = '#c2e0f0');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr = '#eaf5fa', endColorstr = '#c2e0f0')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #eaf5fa, #c2e0f0);
background-image: -ms-linear-gradient(top, #eaf5fa, #c2e0f0);
background-image: -o-linear-gradient(top, #eaf5fa, #c2e0f0);
background-image: -webkit-gradient(linear, center top, center bottom, from(#eaf5fa), to(#c2e0f0));
background-image: -webkit-linear-gradient(top, #eaf5fa, #c2e0f0);
background-image: linear-gradient(top, #eaf5fa, #c2e0f0);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 20px;
	margin-bottom: 20px;
	margin-top: 10px;
	overflow: auto;
		border-bottom: 1px solid black;
	border-top: 1px solid white;
	clear: both;
	background-image:url('http://whatchamagoo.com/mgstuff/pic/articles/cloudmusic/cloudtex.jpg');
}

.boxradexcerpt {
-moz-border-radius: 0px 0px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 0px 0px 4px 4px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 1px 3px #666666;
-webkit-box-shadow: 0px 2px 5px #cfcece;
box-shadow: 0px 1px 0px #grey	;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr = '#e6e9ec', endColorstr = '#c2e0f0');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr = '#e6e9ec', endColorstr = '#c2e0f0')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #e6e9ec, #edecec);
background-image: -ms-linear-gradient(top, #e6e9ec, #edecec);
background-image: -o-linear-gradient(top, #e6e9ec, #edecec);
background-image: -webkit-gradient(linear, center top, center bottom, from(#e6e9ec), to(#edecec));
background-image: -webkit-linear-gradient(top, #e6e9ec, #white);
background-image: linear-gradient(top, #e6e9ec, #white);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
	margin-top: 0;
	overflow: auto;
		border-bottom: 0px solid black;
	border-top: 0px solid white;
	padding: 0px 20px 10px;
	margin-bottom: 30px;
}

.2prtfp {
	border-left: 1px dashed silver;
}

.boxradreview {
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 1px 3px #666666;
-webkit-box-shadow: 0px 2px 5px #cfcece;
box-shadow: 0px 1px 0px #grey	;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr = '#e6e9ec', endColorstr = '#c2e0f0');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr = '#e6e9ec', endColorstr = '#c2e0f0')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #edecec, #edecec);
background-image: -ms-linear-gradient(top, #edecec, #edecec);
background-image: -o-linear-gradient(top, #edecec, #edecec);
background-image: -webkit-gradient(linear, center top, center bottom, from(#edecec), to(#edecec));
background-image: -webkit-linear-gradient(top, #e6e9ec, #white);
background-image: linear-gradient(top, #e6e9ec, #white);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
	margin-top: 0;
	overflow: auto;
		border-bottom: 0px solid black;
	border-top: 0px solid white;
	margin-bottom: 0;
	border-right: 1px solid white;
	border-left: 1px solid white;
	padding: 020px 15px 5px;
}

.boxradreviewsection {
	padding-top: 10px;
	overflow: auto;
	clear: both;
	margin-bottom: 10px;
}

div.boxradreviewsection h2 {
	padding-top: 0;
	padding-bottom: 0;
	padding: 0;
	margin: 0;
	font-size: 19px;
}

.boxradreview h1 {
	padding-top: 0;
	padding-bottom: 0;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

div.boxradreviewsection img {
	width: 30%;
	float: left;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin-right: 15px;
	margin-bottom: 0;
}

.boxrad {
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 1px 3px #666666;
-webkit-box-shadow: 0px 2px 5px #cfcece;
box-shadow: 0px 1px 0px #grey	;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr = '#e6e9ec', endColorstr = '#c2e0f0');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr = '#e6e9ec', endColorstr = '#c2e0f0')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #edecec, #edecec);
background-image: -ms-linear-gradient(top, #edecec, #edecec);
background-image: -o-linear-gradient(top, #edecec, #edecec);
background-image: -webkit-gradient(linear, center top, center bottom, from(#edecec), to(#edecec));
background-image: -webkit-linear-gradient(top, #e6e9ec, #white);
background-image: linear-gradient(top, #e6e9ec, #white);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
	margin-top: 0;
	overflow: auto;
		border-bottom: 0px solid black;
	border-top: 0px solid white;
	margin-bottom: 40px;
	border-right: 1px solid white;
	border-left: 1px solid white;
	padding: 20px 15px 5px;
}

div.boxrad h2 {
	color: #362b16;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-weight: bold;
	text-align: left;
	padding: 0 10px 10px 0;
	border-style: none;
	margin-left: 0;
}

.boxrad h1 {
	color: black;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-bottom: 5px;
	margin: 0;
	padding: 0;
}

.boxradalt h2 {
	color: #900f0f;
	padding-bottom: 5px;
}

.boxradalt p {
	color: #920f0f;
	padding-bottom: 5px;
}

.boxradalt a {
	color: #900f0f;
	padding-bottom: 5px;
}

.boxradalt a:hover {
	color: #900f0f;
	padding-bottom: 5px;
}

.boxradalt {
	--moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 1px 3px #666666;
-webkit-box-shadow: 0px 2px 5px #cfcece;
box-shadow: 0px 1px 0px #grey	;;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr = '#efe6c2', endColorstr = '#c0b690');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr = '#efe6c2', endColorstr = '#c0b690')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #efe6c2, #c0b690);
background-image: -ms-linear-gradient(top, #efe6c2, #c0b690);
background-image: -o-linear-gradient(top, #efe6c2, #c0b690);
background-image: -webkit-gradient(linear, center top, center bottom, from(#efe6c2), to(#c0b690));
background-image: -webkit-linear-gradient(top, #efe6c2, #c0b690);
background-image: linear-gradient(top, #efe6c2, #c0b690);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 20px;
	margin-bottom: 40px;
	margin-top: 10px;
	overflow: auto;
	border-left: 1px solid #bcbcbc;
	border-right: 1px solid #bcbcbc;
	clear: both;
}



.boxradrk {
	-moz-border-radius: 4px 0px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 1px 3px #666666;
-webkit-box-shadow: 0px 2px 5px #cfcece;
box-shadow: 0px 1px 0px #grey	;/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr = '#BCCDD6', endColorstr = '#8398A1');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr = '#BCCDD6', endColorstr = '#8398A1')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #BCCDD6, #8398A1);
background-image: -ms-linear-gradient(top, #BCCDD6, #8398A1);
background-image: -o-linear-gradient(top, #BCCDD6, #8398A1);
background-image: -webkit-gradient(linear, center top, center bottom, from(#BCCDD6), to(#8398A1));
background-image: -webkit-linear-gradient(top, #BCCDD6, #8398A1);
background-image: linear-gradient(top, #BCCDD6, #8398A1);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
	margin-bottom: 40px;
	margin-top: 10px;
	overflow: auto;
	padding: 10px 10px;
	border-left: 1px solid #bcbcbc;
	border-right: 1px solid #bcbcbc;
	clear: both;
}

.boxradrk p {
	color: #2f3c8d;
	padding-bottom: 5px;
}

.boxradrk h2 {
	color: #2f3c8d;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding-bottom: 5px;
}

.boxradcat {
	-moz-border-radius: 99px 0px 99px 99px;
-webkit-border-radius: 99px 0px 99px 99px;
border-radius: 99px 0px 99px 99px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: inset 0px 0px 20px 5px #63d1ff;
-webkit-box-shadow: inset 0px 0px 20px 5px #63d1ff;
box-shadow: inset 0px 0px 20px 5px #63d1ff;
/*Inner elements should not cover inner shadows*/
/*Chrome renders inset shadows incorrectly with border-radius*/
/*IE 7 AND 8 DO NOT SUPPORT INSET SHADOWS*/
filter: progid: DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#1d7cb3', endColorstr = '#b0e8ff');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid: DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#1d7cb3', endColorstr = '#b0e8ff')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(left, #1d7cb3, #b0e8ff);
background-image: -ms-linear-gradient(left, #1d7cb3, #b0e8ff);
background-image: -o-linear-gradient(left, #1d7cb3, #b0e8ff);
background-image: -webkit-gradient(linear, left top, right top, from(#1d7cb3), to(#b0e8ff));
background-image: -webkit-linear-gradient(left, #1d7cb3, #b0e8ff);
background-image: linear-gradient(left, #1d7cb3, #b0e8ff);
/*--IE9 DOES NOT SUPPORT GRADIENT BACKGROUNDS--*/	
}

.boxrad6 {
	-moz-border-radius: 9px;
-webkit-border-radius: 9px;
border-radius: 9px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 0px 6px #3a4259;
-webkit-box-shadow: 0px 0px 6px #3a4259;
box-shadow: 0px 0px 6px #3a4259;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr = '#ebf4ff', endColorstr = '#d3dfed');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr = '#ebf4ff', endColorstr = '#d3dfed')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #ebf4ff, #d3dfed);
background-image: -ms-linear-gradient(top, #ebf4ff, #d3dfed);
background-image: -o-linear-gradient(top, #ebf4ff, #d3dfed);
background-image: -webkit-gradient(linear, center top, center bottom, from(#ebf4ff), to(#d3dfed));
background-image: -webkit-linear-gradient(top, #ebf4ff, #d3dfed);
background-image: linear-gradient(top, #ebf4ff, #d3dfed);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
padding-left: 20px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 10px;
	margin-bottom: 30px;
}


.boxrad4 {
	-moz-border-radius: 9px;
-webkit-border-radius: 9px;
border-radius: 9px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 0px 6px #3a4259;
-webkit-box-shadow: 0px 0px 6px #3a4259;
box-shadow: 0px 0px 6px #3a4259;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr = '#ebf4ff', endColorstr = '#d3dfed');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr = '#ebf4ff', endColorstr = '#d3dfed')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #ebf4ff, #d3dfed);
background-image: -ms-linear-gradient(top, #ebf4ff, #d3dfed);
background-image: -o-linear-gradient(top, #ebf4ff, #d3dfed);
background-image: -webkit-gradient(linear, center top, center bottom, from(#ebf4ff), to(#d3dfed));
background-image: -webkit-linear-gradient(top, #ebf4ff, #d3dfed);
background-image: linear-gradient(top, #ebf4ff, #d3dfed);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
padding-left: 20px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 10px;
	margin-bottom: 30px;
}

.boxrad2 {
	-moz-border-radius: 9px;
-webkit-border-radius: 9px;
border-radius: 9px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 0px 6px #3a4259;
-webkit-box-shadow: 0px 0px 6px #3a4259;
box-shadow: 0px 0px 6px #3a4259;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr = '#ebf4ff', endColorstr = '#d3dfed');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr = '#ebf4ff', endColorstr = '#d3dfed')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #ebf4ff, #d3dfed);
background-image: -ms-linear-gradient(top, #ebf4ff, #d3dfed);
background-image: -o-linear-gradient(top, #ebf4ff, #d3dfed);
background-image: -webkit-gradient(linear, center top, center bottom, from(#ebf4ff), to(#d3dfed));
background-image: -webkit-linear-gradient(top, #ebf4ff, #d3dfed);
background-image: linear-gradient(top, #ebf4ff, #d3dfed);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
padding-left: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-right: 20px;
	margin-bottom: 30px;
	float: left;
}
	
	

#mandolin.boxrad {
-webkit-border-bottom-left-radius: 30px;
-webkit-border-bottom-right-radius: 30px;
	-webkit-border-top-right-radius: 20px;
-webkit-border-top-left-radius: 20px; /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#54707070',GradientType=0 ); /* IE6-9 */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#54000000',GradientType=0 ); /* IE6-9 */
	padding-left: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-right: 20px;
	-moz-box-shadow: 3px 1px 2px #666;
	-webkit-box-shadow: 2px 3px 6px 0px #666;
	margin-bottom: 30px;
	background: #FFF url(http://whatchamagoo.com/mgstuff/pic/projects/mandofretdress/mandobg.jpg) 100% 100%;
}

.boxrad3 {
	-webkit-border-bottom-left-radius: 30px;
-webkit-border-bottom-right-radius: 30px;
	-webkit-border-top-right-radius: 20px;
-webkit-border-top-left-radius: 20px;
padding-left: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-right: 20px;
padding-left: 20px; !important
	-moz-box-shadow: 3px 1px 2px #666;
	-webkit-box-shadow: 2px 3px 6px 0px #666;
	margin-bottom: 30px;
	background-color: #f2f6f8;
	background: #f2f6f8; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #f2f6f8 0%, #d8e1e7 45%, #b5c6d0 54%, #e0eff9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#f2f6f8), color-stop(45%,#d8e1e7), color-stop(54%,#b5c6d0), color-stop(100%,#e0eff9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #f2f6f8 0%,#d8e1e7 45%,#b5c6d0 54%,#e0eff9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #f2f6f8 0%,#d8e1e7 45%,#b5c6d0 54%,#e0eff9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #f2f6f8 0%,#d8e1e7 45%,#b5c6d0 54%,#e0eff9 100%); /* IE10+ */
background: linear-gradient(-45deg,  #f2f6f8 0%,#d8e1e7 45%,#b5c6d0 54%,#e0eff9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.modmenu {
	padding-top: 10px;
	padding-bottom: 10px;

}

.modmenu a {
	padding-top: 10px;
	padding-bottom: 10px;
	color: black;
	text-decoration: underline;
}



/* @end */

/* @group Footer */


#footer {

background:black;

border:0px solid #999;
	text-align: center;
	font: .8em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#footer a {

color: gray;
	font: 1.2em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
}

#footer a:hover {

color: silver;
	text-shadow: #cc6 0px 0px 0px;
	font: normal 1.2em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}



/* @end */

/* @group Extra stuff unused */

/*.artdrk
{
background-color: #dfe8f1;
padding:5px 5px 0px 5px;
}*/

/*div#comments {
	border: 2px solid silver;
	padding: 11px;
} */



/* @end */

/*div.adwidget img {
	text-align: center;
	margin-left: 0;
	background-position: center center;
	border-top: 2px solid rgba(255,255,255,0.34);
	border-left: 2px solid rgba(103,178,192,0.52);
	border-bottom: 3px solid rgba(128,128,128,0.63);
	border-right: 2px solid rgba(128,0,0,0.65);
	margin-top: 0;
	margin-bottom: 0;
	margin: 0;
	padding: 0;
}*/

div.adwidget {
	text-align: center;
	background-position: center center;
	margin-top: 50px;
	margin-bottom: 0;
	padding: 0;
	margin-left: 15px;
}

p.modnote {
	color: black;
	text-align: left;
	background-color: rgba(200,216,234,0.31);
	padding: 10px;
	font: 1.3em/1.6 Georgia, "Times New Roman", Times, serif;
	margin: 15px 30px 20px 10px;
}

p.artintro + p.modnote {
	color: #4c4628;
	font: italic 14px/1.5 "Lucida Grande", Lucida, Verdana, sans-serif;
	padding: 10px;
	margin: 0 0 20px;
}

div.youtubevid {
	-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
background-color: rgba(255,255,255,0.79);
	border: 1px dotted rgba(176,141,78,0.83);

	background-color: #1a1a1a;
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 15px 15px 10px;
}

div.youtubevid p {
	text-transform: capitalize;
	color: #e1e1e1;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
}

div.boxrad p {
	font-size: 16px;
	line-height: 20px;
}
